package fabrik.simulator.pic16f84;

public class DataEntry {


    private final String address;
    private final String value;

    public DataEntry(String address, String value) {
        this.address = address;
        this.value = value;
    }

    public String getAddress() {
        return address;
    }

    public String getValue(int columnIndex) {
        return value;
    }
}

